/*
Note: February 2018
Using for all CSS now we are not using a preprocessor
project was originally set up in Codekit for mac using Compass and would take
too much time to set up in Gulp or similar
*/

#quick-nav-menu {
    width: 350px !important;
}

.nav-list li p {
    display: block;
    position: absolute;
    width: 984px;
	bottom: 15px;
	left: 50%;
    transform: translate(-50%, 0);
    font-size: 15px;
    font-family: MuseoSans-500;
    color: #cb2027;
}

.nav-list {
    width: 984px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    box-shadow: 0 0 9px rgba(0, 0, 0, .3);
    padding-bottom: 45px;
    display: flex;
}

.nav-list li {
    flex-grow: 1;
    text-align: center;
    border-right: 2px solid #ebebeb;
    border-bottom: 2px solid #ebebeb;
    transition: all .4s ease-in-out;
}

.nav-list .active {
    border-bottom: none;
    background: #3383c2;
}

.nav-list li:hover {
    background: #3383c2;
    border-bottom: 2px solid #3383c2;
}

.nav-list li:hover a {
    color: #fff;
}

.nav-list li a {
    display: block;
    padding: 14px 15px 13px 15px;
    color: #124f83;
    font-size: 15px;
    font-family: MuseoSans-500;
    transition: color .4s ease-in-out;
}

.nav-list .active a {
    color: #fff;
}

.nav-list .nav-contract {
    border-right: none;
}

.nav-list .nav-home {
    border-top-left-radius: 4px;
}

.nav-list .nav-contract {
    border-top-right-radius: 4px;
}

header p.tel {
    left: 0 !important;
    bottom: 100px !important;
}

header h1 a {
    left: 0 !important;
}

/*2020 Sales Banner*/
.sales-promo-banner-wrap {
    background: url(/images/template/bg-sales-banner.png) center center no-repeat;
}

.sales-promo-banner {
    width: 996px;
    height: 180px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    color: white;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 300;
}

.offer-details {
    flex: 0 0 635px;
}

.offer-details h1 {
    font-size: 40px;
    line-height: 45px;
    text-transform: uppercase;
    font-weight: 800;
    padding-bottom: 8px;
    color: black;
}

.offer-details p {
    font-size: 18px;
    line-height: 24px;
    color: black;
}

.offer-details p span {
    font-weight: 800;
}

.offer-about {
    font-size: 16px;
    line-height: 22px;
}

/*Styles for amended Fitted Covers Pages - June 2021*/
.range-option li a {
    line-height: 18px;
}

.range-option li a span.text {
    width: auto;
    height: auto;
    margin: 0;
    border: none;
    padding-top: 12px;
}

.range-option li a span.single {
    padding-top: 20px;
}

.fabric-viewer h5.fabric {
    font-size: 19px !important;
}

.fabric-viewer h5.feature {
    padding-top: 20px;
}

section.cut-range {
    min-height: 965px;
}

.featured-section {
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: left;
}

.featured-section img {
    float: left;
    width: 125px !important;
    border-radius: 4px;
    margin-right: 18px;
}

.featured-section::after {
    content: "";
    display: block;
    clear: both;
}

.featured-section h5.featured-section-header {
    padding-bottom: 10px;
}

div.checkout p {
    width: auto !important;
}

.checkout img.inset-image {
    border-radius: 4px;
    margin: 28px 20px 0 10px !important;
}

h5.sub-title {
    padding-top: 15px;
    padding-bottom: 5px;
    color: #2ea1cd;
}

#cushion-price {
    margin-top:40px;
    margin-left:8px;
    font-weight:700;
    display:inline-block;
    font-size:20px;
}